
	
	/*PREVIEW 1*/
    
    #preview1{
	
        height:100%;
    }
	
	#preview1 #annotation{
	
	}
	
	#preview1 h1.title{

	}
	
	#preview1 #menuWrapper h2{

	}
	
	#preview1 a {
		text-decoration: none;
	}
	
	/*font replacement for full width slider caption*/
	#preview1 .peKenBurns .peKb_slides .peKb_caption h1{
		font-weight:bold !important;
		font-size:16px !important;
		font-family: 'Droid Sans', arial, serif !important;
	}
	
	/*menu item colors*/
	#preview1 #menu>li{
		background-color:#6d635b;
	}
	
	#preview1 #menu>li.selected{
		background-color:#4a433e;
	}
	
	#preview1 #menu>li:hover{
		background-color:#4a433e;
	}
	
	
	/*----------------------------------------------------------------------*/
